namespace JiaZhiQuan.Common
{
    /// <summary>
    /// Redis中的Key值
    /// </summary>
    public static partial class CacheKeys
    {
        private const string PREFIX = "JZQ_";

        private static string GenerateKey(string key)
        {
            return $"{PREFIX}{key}";
        }

    }
}
